Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

BPC 10.1 EPM Addins Compatible for MS Office 2007

Hello Guru's,

I tried to search a lot regarding my requirement but couldn't find proper details.

I am working on BPC 10.1 on HANA system and there are 50 different locations from where the Budgeting exercise will happen.  Currently as a Developer I have MS Office 2013 on my laptop and I have installed EPM Addins SP24 for BPC 10.1 development of Input schedules and reports.

Out of 50 locations, Atleast 45 locations are having MS Office 2007 and 5 locations are having MS Office 2010 / MS Office 2013. Now I would like to make sure that whenever users will do budgeting then there should not be any compatibility issue.So , my queries are below.

1. Do all the users and developers are required to be on the same EPM Addins or developer can have latest EPM Addins and users can be on low Addins will not cause any issue ?

1. As a Developer, Can I do all development with MS Office 2013 and EPM Addins SP24 ? Will that impact any thing ?

2. Which version of EPM Addins will be compatible with MS Office 2007  ? Because if most of the users have MS Office 2007 then we will have to install same EPM Addins for all users.

Thanks in Advance.

Regards,

BI

Former Member replied

Dear Ravi,

1) Low version of EPM Add-in will cause some technical issues because the new developments are maintained in the latest versions of add-ins .. So try to maintain the same versions of EPM Add-in for both Developers & Users.

2)Yes, you can use SP 24 there will no issue in the development. But if the user is low in the version than the developer then it can create some functionality issues as i said earlier, New versions contains the latest functionalities which can't be seen in older version. So try to analyze the new functionalities in the latest version & then decide if you are not using any new functions introduced in new version then users can go with old versions.

3)Try to Install MS office 2007 Support Package 3 in all the systems where you got MS Office 2007, So that you can able to install the latest versions of EPM Addin's.

Thanks & Regards,

M.Aravind Sukumar

0 View this answer in context

Helpful Answer

by
Not what you were looking for? View more on this topic or Ask a question